### Enumeration

# EDataBook bSqlCursorStepFlags

since: 3.12

#### Declaration

    flags EDataBook.bSqlCursorStepFlags

#### Description [src]

Defines the behaviour of e_book_sqlite_cursor_step().

Available since: 3.12

#### Members

`EBSQL_CURSOR_STEP_MOVE`

  The cursor position should be modified while stepping.

  - Value: `1`
  - Available since: 3.12
`EBSQL_CURSOR_STEP_FETCH`

  Traversed contacts should be listed and returned while stepping.

  - Value: `2`
  - Available since: 3.12